
body {
   font-family: Arial, Helvetica, sans-serif;
   font-size:100%;
   margin:0;
   padding:0;
   border:0;
}
html{
	background:#FFFFFF;
	color:#7F90A4;
}
h1,h2,h3,h4{
	color:#7F90A4;
}
h1{
	font-size: 40px;
}
h3{
	font-size: 50px;
}
a{
	color:#949ea8;
	text-decoration:none;
}
a:hover,a:focus{
	color:#FFFFFF;
}
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #7F90A4;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #FFFFFF;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #7F90A4;
    background:#FFFFFF;
}

.sidenav a.active {
  background: rgba(255,255,255,0.8 );
  color: #7F90A4;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
    padding:8px;
}
#main {
    transition: margin-left .5s;
}
#header{
	background-image: url("background.jpg");
	width: 100%;

	 
	color:#white;
	padding:10px;
	
	position: sticky;
	top: 0;
}

#news {	
    padding:20px;
}
#news a{
	color:#38536f;
	text-decoration:underline;
}
#news a:hover,a:focus{
	color:#000;
}



@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}